/*******************************************************************************
 * FoxGameSettingsTDM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameSettingsTDM extends FoxGameSettingsCommon;

defaultproperties
{
    GameType="TDM"
    LocalizedSettings=/* Array type was not detected. */
}